if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
[ -x /sbin/setcap ] && /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/drumkv1_jack
( cd usr/man/man1 ; rm -rf drumkv1_jack.1.gz )
( cd usr/man/man1 ; ln -sf drumkv1.1.gz drumkv1_jack.1.gz )
( cd usr/lib ; rm -rf libdrumkv1.so )
( cd usr/lib ; ln -sf libdrumkv1.so.0.8.3 libdrumkv1.so )
( cd usr/lib ; rm -rf libdrumkv1.so.0 )
( cd usr/lib ; ln -sf libdrumkv1.so.0.8.3 libdrumkv1.so.0 )
( cd usr/lib ; rm -rf libdrumkv1.so.0.8 )
( cd usr/lib ; ln -sf libdrumkv1.so.0.8.3 libdrumkv1.so.0.8 )
